All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::OnDiskInvertedLists::Slot Struct Reference

## Public Member Functions

| Slot (size_t offset, size_t capacity)

## Public Attributes

size_t | offset
size_t | capacity

## Detailed Description

Definition at line 63 of file OnDiskInvertedLists.h.

The documentation for this struct was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/OnDiskInvertedLists.h
- /data/users/matthijs/github_faiss/faiss/OnDiskInvertedLists.cpp